---
title: Authority - Consent's Blind Spot
description: Authority is the idea that certain people are justified in violating consent. This belief allows people to force others to do what they want with a clear conscience.
tags:
  - ethos
---

> 2025 disclaimer: I haven't thought through all these ideas in a while, but I probably would change some of this or soften/rephrase it.

Consent occurs when an individual voluntarily agrees to the proposal or desires of another. It comes from the concept that who should decide what happens to your person, is you.

There are two ways people interact: with consent, and without it. Some people care a lot about consent, but overall, most take whichever route is easiest, or more convenient.

People respect consent in most of their face-to-face dealings with others. Violating someone’s consent in person is usually met with resistance, possibly very strong resistance with a long-lasting impact. But there are covert ways to violate consent, so that the target must not notice the violation---or if they do notice, they must be unable to determine who is to blame.

Pretty much everyone has had circumstances where they did something because another person, or group of people, compelled their compliance. Classic examples include paying taxes, being drafted, and avoiding certain activities, beliefs, or substances.

Here are some popular excuses for violating consent that you may have seen:

> I am actually helping you.

> You like some of the things I do, so you must accept this as well.

> Everyone else lets me do this.

> Everyone else said it was okay if I do this.

> I am doing this, but someone else is responsible for my actions.

> You agreed to this by being born here.

> I am allowed to do this.

That last one combines all the others into one argument, called authority. This is the idea that certain people are justified in violating consent. Usually there is a vaguely religious ceremony associated with the granting of authority---something like a holy document, large gatherings of people, formal outfits, or important sounding titles.

Sometimes consensual relationships are described as involving authority, such as a boss at work having "authority" over an employee---but the difference is clear: if the boss says to do something but the employee no longer consents, they could exit that relationship.
Sometimes people refer to an expert as an "authority" on a certain matter, but this definition is also not of use here. I refer to authority here as the ability to act upon another's person, without regard for consent.

One problem with authority is that all the people on earth are humans. There's nobody better than humans who would obviously deserve special treatment, nor is there some obviously superior category of human, so people expect some excuse for how an ordinary person obtains authority.

In certain belief systems, the excuse was "God chose me and made me worthy." Contemporarily, the claim is based on "the will of the people". Whoever wins a special regional popularity competition is considered to have authority over everyone in that region, even people who disagree.

You would think acting on someone in a way they don’t allow is difficult, but people are impressed by ceremonies of authority, and they are confused by the way everyone involved claims that their actions are someone else’s responsibility. Even if people manage to see through the tricks they are usually still afraid to resist authority out of a belief that nobody will help them. So almost everyone obeys.

## Solutions

Once you have seen through this trick, what can you do?

### Look for ways to sidestep authority altogether.

Since very few people accept _absolute_ authority, there are all kinds of limitations to its scope. If you can find ways to move your activities to areas of life that are not "covered" by authority, you will be able to ignore it more.

- [How to Opt Out of the Technocratic State (PDF)](https://theconsciousresistance.com/wp-content/uploads/2020/01/How_to_Opt_Out_of_the_Technocratic_State.pdf) by Derrick Broze
- [An Agorist Primer (PDF)](http://www.kopubco.com/pdf/An_Agorist_Primer_by_SEK3.pdf) by Samuel Edward Konkin III
- [The Seasteading Institute](https://www.seasteading.org/)

### Teach other people how to see these tricks more clearly.

Relatively few people claim to have authority. If even a moderate fraction of people resist authoritarian demands, it becomes impossible to compel them all by force.

- [Playlist: Thomasz Kaye Animations](https://www.youtube.com/playlist?list=PL4jzSARXHuuwhBfzGNYhSVE4gJ8zmRnTH)
- [Foundation for Economic Education](https://fee.org/stories)

### Promote alternatives that respect consent.

For every authority-based solution to a problem, there is a more effective consensual solution, and usually the consensual way of doing things is already being used somewhere, and has lower costs and better outcomes.

- [The Machinery of Freedom (PDF)](http://daviddfriedman.com/The_Machinery_of_Freedom_.pdf) [(Ebook)](http://daviddfriedman.com/The_Machinery_of_Freedom.prc) [(Video)](https://www.youtube.com/watch?v=jTYkdEU_B4o) by David D Friedman

### Use the ceremonies of authority against itself.

If someone with authority asks your opinion on some topic, steer them away from choices that violate consent. It may even be appropriate to support people who seek positions of authority if you believe they will prevent it from being used, but don't be surprised if their encounter with power changes their values.

- [Libertarian Party](https://lp.org/)

### Surround yourself with people who care about consent.

If you know the people around you care about consent, then when someone claiming authority makes demands of the community, it will be much safer to ignore the demands since you would not be alone.

- [Free State Project](https://www.fsp.org/)

## Additional Resources

- [The Problem of Political Authority (Chapter 1)](https://spot.colorado.edu/~huemer/1.htm) [(Amazon)](https://amzn.to/2AyQxw0) by Michael Huemer
- [The Most Dangerous Superstitition (PDF)](https://ia601208.us.archive.org/27/items/236222899TheMostDangerousSuperstitionLarkenRose2011/the-most-dangerous-superstition-larken-rose-20111.pdf) by Larken Rose
- [The Law](http://bastiat.org/en/the_law.html) by Frédéric Bastiat
