---
title: 'The Trivium: A Tool for Learning Anything'
description: An ancient methodology for learning, which formed the basis of classical education in the Middle Ages and Rennaisance.
tags:
  - learning
  - how to
---

Information today has become siloed. It's a common belief that little, if any, expertise from one field of knowledge transfers over to other fields. But there is a forgotten tool that anyone can use to confidently approach new subjects and problems: the _Trivium_.

The ancients considered the liberal arts to be composed of seven parts. First was a foundation called the _trivium_, composed of grammar, logic, and rhetoric. Following that was the _quadrivium_, which was arithmetic, geometry, music, and astronomy (numbers, numbers in space, numbers in time, numbers in time and space). The trivium (literally, "three ways"), is a framework for learning.

## Grammar
Grammar is about gaining knowledge: collecting information, without judgment or analysis. It answers the questions "Who, what, where, and when?" This is possibly the most important step, since (depending on what you study) essential information may not be readily available.

## Logic
Logic is about gaining understanding. It answers "why?" This is the foundation for relating to the world. It has three components: filtration, correlation, and analysis. It places the information gathered into context, and eliminates inconsistency and resolves conflicting perspectives.

## Rhetoric
Rhetoric is about acting wisely: the application of knowledge and understanding, put into correct action. It answers "how?"

Methodically applying this method provides a clear next step when encountering any unfamiliar topic. This is a powerful tool for methodically determining the best way to achieve your goals.

## Resources

- [Trivium Binder Project](https://triviumbinder.blogspot.com/)
- [Tragedy and Hope: Five page summary of the Trivium](http://www.scribd.com/doc/59477946/Trivium-Method-of-Critical-Thinking-and-Creative-Problem-Solving)
- [Shadows of the trivium in narrow disciplines](https://www.scribd.com/document/33744483/Trivium-Method-of-Thinking-vs-Other-Methodologies)
